SD138 is a Super Directory Program for use on any and all system's
by selectively enabling/disabling options. It contains all changes
by Carson Wilson in SD133 and has as it's base SD137. SD138 adds
the E option for giving summaries only, and for display of files
contained in .lbr/.arc/.ark files only. Library contains program 
for searching DISK.DIR listing for files contained in .lbr/.arc/.ark
files.
